uuid: 2aaeb0f0-aba3-4906-9ee5-6770f5c3e2b0
langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
_core:
  default_config_hash: cQORBV4olEqxQT9k7Z9gmobi4AUuEahhxC32K8CprOQ
id: commerce_cart_remove_item
plugin_id: commerce_cart_remove_item
granularity: resource
configuration:
  methods:
    - DELETE
  formats:
    - json
  authentication:
    - cookie
